gmsh (2.8.5+dfsg-1.1ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Enable mpi on armhf.
    - Enable building on any architectures.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Dec 2014 15:46:12 +0000

gmsh (2.8.5+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New patch fix-cmake-hdf5.patch to support hdf5 1.8.13 new packaging
    layout (closes: #756472).

 -- Gilles Filippini <pini@debian.org>  Fri, 25 Jul 2014 00:43:50 +0200

gmsh (2.8.5+dfsg-1) unstable; urgency=medium

  * [6fbfd92] Add Files-Excluded into d/copyright
  * [d31524d] Refresh patches.
  * [d43e2c4] Imported Upstream version 2.8.5+dfsg. (Closes: #751464, #749679)
  * [4766758] Remove alauzet patch, accepted by upstream.
  * [a70136f] Add autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Fri, 25 Jul 2014 22:21:57 +0200

gmsh (2.8.4+dfsg-1) unstable; urgency=medium

  * [09d4b69] Imported Upstream version 2.8.4+dfsg
  * [85f9ea7] Refresh patches.
  * [df66b87] Enable tetgen. Thanks to Christophe Trophime.
  * [3d7eed8] Update package description.

 -- Anton Gladky <gladk@debian.org>  Mon, 10 Feb 2014 21:24:32 +0100

gmsh (2.8.3+dfsg-5) unstable; urgency=medium

  * [6168e45] Return back python-gmsh and gmsh-doc removed accidentally 
              in last uploads. (Closes: #729653)
  * [a6c5815] Use wrap-and-sort.
  * [e1cb0a0] Set Standards-Version: 3.9.5. No changes.
  * [7a492a8] Remove fopenmp option to escape race condition. (Closes: #737103)
  * [cfdec5c] Enable powerpcspe arch. (Closes: #735018)

 -- Anton Gladky <gladk@debian.org>  Thu, 06 Feb 2014 22:51:15 +0100

gmsh (2.8.3+dfsg-4ubuntu2) trusty; urgency=medium

  * Rebuild against oce 0.15.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Mar 2014 14:52:40 +0000

gmsh (2.8.3+dfsg-4ubuntu1) trusty; urgency=medium

  * Enable mpi on armhf.
  * Enable building on any architectures.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 23 Dec 2013 18:30:27 +0000

gmsh (2.8.3+dfsg-4build1) trusty; urgency=medium

  * No-change rebuild for libopenmpi1.3 -> libopenmpi1.6 transition.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 16 Dec 2013 17:23:32 -0500

gmsh (2.8.3+dfsg-4) unstable; urgency=low

  * [05effde] Disable mpi-test on ia64. (Closes: #729654)

 -- Anton Gladky <gladk@debian.org>  Wed, 20 Nov 2013 16:42:30 +0100

gmsh (2.8.3+dfsg-3) unstable; urgency=low

  * [9fd583b] Disable petsc/slepc temorarly, while they 
              are not able migrate to testing.
  * [7df1e36] Use wrap-and-sort.

 -- Anton Gladky <gladk@debian.org>  Mon, 14 Oct 2013 21:59:25 +0200

gmsh (2.8.3+dfsg-2) unstable; urgency=low

  * [a0adb60] Fix an issue in onelabparser.

 -- Anton Gladky <gladk@debian.org>  Mon, 30 Sep 2013 21:33:39 +0200

gmsh (2.8.3+dfsg-1) unstable; urgency=low

  * [55ddcd9] Imported Upstream version 2.8.3+dfsg
  * [3266841] Refresh patches.
  * [f806902] Reenable petsc/slepc.

 -- Anton Gladky <gladk@debian.org>  Sun, 29 Sep 2013 12:48:59 +0200

gmsh (2.8.2+dfsg-2) unstable; urgency=low

  * [ef2bf44] Disable temporarly petsc/slepc.

 -- Anton Gladky <gladk@debian.org>  Thu, 26 Sep 2013 19:02:13 +0200

gmsh (2.8.2+dfsg-1) unstable; urgency=low

  * [a53e9ee] Imported Upstream version 2.8.2+dfsg
  * [e7e8053] Refresh patches.
  * [27acc54] Update changelog.
  * [218a07d] Fix compilation of java-wrapper.

 -- Anton Gladky <gladk@debian.org>  Wed, 24 Jul 2013 15:07:42 +0200

gmsh (2.8.1.dfsg-1) unstable; urgency=low

  * [a9800c5] Imported Upstream version 2.8.1
  * [5736abd] Update patches, remove applied by upstream ones.

 -- Anton Gladky <gladk@debian.org>  Thu, 11 Jul 2013 23:41:26 +0200

gmsh (2.7.1.dfsg-3) unstable; urgency=low

  * [076cd51] Add missing header in libgmsh-dev package. (Closes: #713942)
  * [b2afc09] Use canonical VCS-field.
  * [4894563] Make the package arch-specific. 
              Exclude kfreebsd*, mip* and hurd*.

 -- Anton Gladky <gladk@debian.org>  Mon, 24 Jun 2013 22:20:42 +0200

gmsh (2.7.1.dfsg-2) unstable; urgency=low

  * [ed2b563] Update changelog, close bug.
  * [6713841] Add break/replaces to libgmsh2. (Closes: #710734)

 -- Anton Gladky <gladk@debian.org>  Sun, 02 Jun 2013 09:29:29 +0200

gmsh (2.7.1.dfsg-1) unstable; urgency=low

  [ Anton Gladky ]
  * [b5f0971] Imported Upstream version 2.7.1.dfsg
  * [d01d02d] Change Multi-Arch to foreign for libjava-gmsh2. (Closes: #707749)
  * [17c9976] Refresh patches.
  * [6a3e1d6] Move libjava-gmsh.so into libgmsh2.
  * [fe21681] Add header into onelab.py.
  * [9364837] Install onelab using pyinstall.

  [ Roland Stigge ]
  * [8c3f48c] Do not compile against slepc and petsc on powerpcspe. 
              (Closes: #708862)
  * [f7c38ed] Use multiarched python path.

 -- Anton Gladky <gladk@debian.org>  Thu, 30 May 2013 20:22:35 +0200

gmsh (2.7.0.dfsg-1) unstable; urgency=low

  * [1dd1d65] Description update in control file.
  * [deeb35a] Update dates in copyright file.

 -- Anton Gladky <gladk@debian.org>  Tue, 07 May 2013 19:57:27 +0200

gmsh (2.7.0.dfsg-1~exp2) experimental; urgency=low

  * [16c9a14] Implement multiarch-support.
  * [1662134] Install libs into ${INSTALL_LIB_DIR} patch, needed for multiarch.

 -- Anton Gladky <gladk@debian.org>  Fri, 15 Mar 2013 22:57:42 +0100

gmsh (2.7.0.dfsg-1~exp1) experimental; urgency=low

  * [ca65d5c] Add libgmsh2 into depends of python-gmsh.
  * [92fcc4f] Imported Upstream version 2.7.0.dfsg
  * [b4bf2b9] Add section for libgmsh2.
  * [ac7e1f8] Refresh patches.

 -- Anton Gladky <gladk@debian.org>  Sun, 10 Mar 2013 10:00:13 +0100

gmsh (2.6.2~beta2~svn14562~dfsg-1~exp1) experimental; urgency=low

  * [a7de476] Fix import of gmshpy. (Closes: #696420)
  * [5746ffa] Imported Upstream version 2.6.2~beta2~svn14562~dfsg

 -- Anton Gladky <gladk@debian.org>  Sat, 26 Jan 2013 10:53:20 +0100

gmsh (2.6.2~beta2~svn14284~dfsg-1~exp1) experimental; urgency=low

  * [1a8b052] Imported Upstream version 2.6.2~beta2~svn14284~dfsg
  * [bd01162] Bump Standards-Version: 3.9.4. No changes.
  * [b104853] Remove obsolete DM-Upload-Allowed flag.

 -- Anton Gladky <gladky.anton@gmail.com>  Wed, 26 Dec 2012 23:02:39 +0100

gmsh (2.6.2~beta1~svn13992~dfsg-1) experimental; urgency=low

  * [87ea161] Minor fixes in README.Debian. (Closes: #691896)
  * [af0cbc6] Replace python git_orig script by bash-one.
  * [e1584a2] Imported Upstream version 2.6.2~beta1~svn13992~dfsg
  * [d04e4d6] Update/Refresh patches.

 -- Anton Gladky <gladky.anton@gmail.com>  Sat, 01 Dec 2012 09:40:20 +0100

gmsh (2.6.1.dfsg-4) unstable; urgency=low

  [ Andreas Tille ]
  * [9005c56] Remove the "Name" field from debian/upstream-file.

  [ Anton Gladky ]
  * [671fb32] Update copyright-file according to the last update of the 
              corresponding file in upstream-repository. (Closes: #617931)
  * [d835032] Use compat-level 9.
  * [7e91be4] Add --as-needed to ldflags to escape overlinkage.

 -- Anton Gladky <gladky.anton@gmail.com>  Tue, 18 Sep 2012 23:27:20 +0200

gmsh (2.6.1.dfsg-3) unstable; urgency=low

  * [af505ec] Prevent overwriting of libgmsh.so.2 due to splitting the package.
              Policy 7.6.1. (Closes: #682164)

 -- Anton Gladky <gladky.anton@gmail.com>  Wed, 25 Jul 2012 22:28:56 +0200

gmsh (2.6.1.dfsg-2) unstable; urgency=low

  * [295a5bf] Fix dependencies. (Closes: #682189)
  * [fee6101] Update upstream-file

 -- Anton Gladky <gladky.anton@gmail.com>  Sun, 22 Jul 2012 14:09:58 +0200

gmsh (2.6.1.dfsg-1) unstable; urgency=low

  * [6e78479] Imported Upstream version 2.6.1.dfsg
  * [27552ae] Refresh patches.

 -- Anton Gladky <gladky.anton@gmail.com>  Thu, 19 Jul 2012 19:31:25 +0200

gmsh (2.6.0.dfsg-3) unstable; urgency=low

  [ Anton Gladky ]
  * [3bf9207] Split gmsh into gmsh, libgmsh2, gmsh-doc and gmsh-dev. 
              (Closes: #678319)

  [ Christophe Trophime ]
  * [7eb2740] Add separate packages for python and java wrappers
  * [7d7eb90] Add upstream file

 -- Anton Gladky <gladky.anton@gmail.com>  Tue, 10 Jul 2012 20:40:14 +0200

gmsh (2.6.0.dfsg-2) unstable; urgency=low

  * [5b8e374] Add dfsg-prefix to the upstream number.
  * [3892439] Update patch, change the name of shared library.
  * [d9902a5] Add alauzet patch, refresh other patches.

 -- Anton Gladky <gladky.anton@gmail.com>  Wed, 20 Jun 2012 18:59:00 +0200

gmsh (2.6.0-1) unstable; urgency=low

  * [47ff0e6] Imported Upstream version 2.6.0
  * [e3079c4] Refresh patches, remove ones applied by upstream.

 -- Anton Gladky <gladky.anton@gmail.com>  Tue, 19 Jun 2012 22:43:42 +0200

gmsh (2.5.1~beta2~svn12375~dfsg-1) unstable; urgency=low

  * [f29f130] Imported Upstream version 2.5.1~beta2~svn12375~dfsg.
              (Closes: #677544)
  * [a5d25f5] Remove patch, applied by upstream.

 -- Anton Gladky <gladky.anton@gmail.com>  Thu, 14 Jun 2012 22:28:02 +0200

gmsh (2.5.1~beta2~svn12143~dfsg-2) unstable; urgency=low

  * [97cda71] Disable MPI on armel, armhf, kfreebsd-amd64, kfreebsd-i386, 
              mips and mipsel. Hopefully will fix FTBFS on those platforms.

 -- Anton Gladky <gladky.anton@gmail.com>  Fri, 25 May 2012 21:40:37 +0200

gmsh (2.5.1~beta2~svn12143~dfsg-1) unstable; urgency=low

  * [2d76517] Imported Upstream version 2.5.1~beta2~svn12143~dfsg.
              (Closes: #674358)
  * [551fd6f] Import debian/rules changes from non-free version.
  * [fa51002] Refresh patches.
  * [77b9389] Add alauzet.patch from gmsh-tetgen.
  * [ad9026f] Add cgns.patch from gmsh-tetgen.
  * [40004dc] Add pedantic.patch from gmsh-tetgen.
  * [ba6f120] Fix FTBFS against gcc-4.7 (bamg-library).

 -- Anton Gladky <gladky.anton@gmail.com>  Thu, 24 May 2012 22:06:11 +0200

gmsh (2.5.1~beta2~svn11845~dfsg-2) unstable; urgency=low

  * [0537c1a] Disable slepc/petsc on armhf-platform, because it causes FTBFS.
  * [2aa4c5c] Change name of shared lib to libgmsh.so.

 -- Anton Gladky <gladky.anton@gmail.com>  Thu, 12 Apr 2012 19:54:07 +0200

gmsh (2.5.1~beta2~svn11845~dfsg-1) unstable; urgency=low

  * [194ca02] Add get_orig-script.
  * [e864801] Imported Upstream version 2.5.1~beta2~svn11845~dfsg

 -- Anton Gladky <gladky.anton@gmail.com>  Mon, 09 Apr 2012 16:54:10 +0200

gmsh (2.5.1~beta2~svn11604~dfsg-4) unstable; urgency=low

  * [edaa41f] Change the name of shared library to gmsh1.
  * [c805ae4] Fix linking problem of shared library.

 -- Anton Gladky <gladky.anton@gmail.com>  Sun, 08 Apr 2012 07:33:03 +0200

gmsh (2.5.1~beta2~svn11604~dfsg-3) unstable; urgency=low

  * [946b2fd] Add -fPIC to CFLAGS and CXXFLAGS. Add dpkg-buildflags.
  * [b21e598] Fix FTBFS due to wrong linking. (Closes: #664948)
  * [3dcb437] Remove useless commands in dh_auto_build.

 -- Anton Gladky <gladky.anton@gmail.com>  Fri, 06 Apr 2012 18:21:27 +0200

gmsh (2.5.1~beta2~svn11604~dfsg-2) unstable; urgency=low

  * [ae6f5e4] Remove PETSC/SLEPC from BD on s390x.
  * [f1f98f2] Replace libpng12-dev by libpng-dev. (Closes: #662352)

 -- Anton Gladky <gladky.anton@gmail.com>  Wed, 14 Mar 2012 22:16:01 +0100

gmsh (2.5.1~beta2~svn11604~dfsg-1) unstable; urgency=low

  * [e5d1f6e] Imported Upstream version 2.5.1~beta2~svn11604~dfsg
  * [7384987] Update copyright file due to released DEP-5.
  * [5f6befc] Add copyright info about contrib/voro++.
  * [f73fee5] Add copyright info about contrib/rtree
  * [dc55a25] Remove use_tetgen.patch. Was applied by upstream.
  * [b1f3470] Remove use_mmg3d.patch. Was applied by upstream.
  * [fb7f10c] Remove use_gmm.patch. Was applied by upstream.
  * [6e12760] Remove use_libann.patch. Was applied by upstream.
  * [5eca597] Install some files for compiling api_demos. 
              Thanks to Christophe Trophime.
  * [3986e6b] Add additional liboce-libraries into BD.
  * [b30cb02] Update Standards-Version to 3.9.3. No changes.
  * [6e7f410] Add libslepc3.2 to BD.
  * [9ed8464] Add auto-test to check functionality after build.
  * [4580e65] Add a hint to README.Debian, how to compile api_demos.
              Thanks to Christophe Trophime.

 -- Anton Gladky <gladky.anton@gmail.com>  Mon, 12 Mar 2012 19:25:39 +0100

gmsh (2.5.1~beta2~svn11301~dfsg-2) unstable; urgency=low

  * [3039722] Refresh patches.
  * [4ae519f] Add again PETSC to BD.

 -- Anton Gladky <gladky.anton@gmail.com>  Tue, 14 Feb 2012 21:19:45 +0100

gmsh (2.5.1~beta2~svn11301~dfsg-1) unstable; urgency=low

  * [4800d1e] Imported Upstream version 2.5.1~beta2~svn11301~dfsg
  * [a09b4fe] Add libgmm++-dev on platforms, where it is available.
  * [d673978] Fix typo in mmg3d-patch.
  * [fe2db58] Switch from opencascade to oce.
  * [1fd7f23] Minor fix in py-modules (upstream has changed the build-place).

 -- Anton Gladky <gladky.anton@gmail.com>  Fri, 10 Feb 2012 20:26:12 +0100

gmsh (2.5.1~beta2~svn10875~dfsg-2) unstable; urgency=low

  [ Christophe Trophime ]
  * [52d38ce] Apply use_mmg3d.patch. Use packaged version of mmg3d 
      instead of shipped with tarball.
  * [ae08657] Apply use_gmm.patch.  Use packaged version of gmm 
      instead of shipped with tarball. See details in use_gmm.patch
  * [cfd8f72] Apply use_libann.patch. Use packaged version of libann 
      instead of shipped with tarball.

  [ Anton Gladky ]
  * [f604741] Refersh patches.
  * [0b0eec7] Add Christophe Trophime to uploaders.
  * [d4e9eef] Temporarly Remove PETSC from BD. Return it back after all 
      corresponding transition will occur (mumps, hdf5, hypre).
  
  [ Sylvestre Ledru ]
  * [a1a0dcd] Update the dependency on cgns (version 3.1.3.2 minimal)
  * [d448ce9] Transition to hdf5 1.8.8

 -- Anton Gladky <gladky.anton@gmail.com>  Wed, 18 Jan 2012 20:23:41 +0100

gmsh (2.5.1~beta2~svn10875~dfsg-1) unstable; urgency=low

  [ Christophe Trophime ]
  * [ba58a67] Enable tetgen on systems, where it is available. 
              Needs package-rebuilding.
  * [c662ef0] Re-enable python-bindings.
  * [1283634] Use packaged version of gmm instead of shipped with tarball. 
              Patch is disabled.

  [ Anton Gladky ]
  * [5113738] Install doc-files from utils/ directory.
  * [29c8205] Make menu-icon of 2 sizes: 16x16 and 32x32.
  * [27243b3] Use --parallel building
  * [0176242] Override lintian warning. License file is not a license.
  * [f41ccad] Imported Upstream version 2.5.1~beta2~svn10875~dfsg

 -- Anton Gladky <gladky.anton@gmail.com>  Sat, 07 Jan 2012 08:04:21 +0100

gmsh (2.5.1~beta2~svn10664~dfsg-3) unstable; urgency=low

  * [980797d] Remove slepc, because it is not in testing.
  * [6a1fd65] Prevent petsc on platforms, where lam is used.
              Causes FTBFS.

 -- Anton Gladky <gladky.anton@gmail.com>  Thu, 22 Dec 2011 18:55:41 +0100

gmsh (2.5.1~beta2~svn10664~dfsg-2) unstable; urgency=low

  * [a9ae56b] Let med-format be available on all platforms.
  * [7508887] Restrict PETSC on kfreebsd* platforms (causes FTBFS).

 -- Anton Gladky <gladky.anton@gmail.com>  Wed, 21 Dec 2011 20:04:01 +0100

gmsh (2.5.1~beta2~svn10664~dfsg-1) unstable; urgency=low

  [ Christophe Trophime ]
  * [6fe1e7e] Replace patch for switching-off metis and tetgen by options.
  * [6af457b] Enable python-interface (not functional yet).
  
  [ Anton Gladky ] 
  * [71f7616] Imported Upstream version 2.5.1~beta2~svn10664~dfsg
  * [0f8b6e5] Disable python-modules for a while, because they require
              a workaround to use iy, have a rpath-issue.

 -- Anton Gladky <gladky.anton@gmail.com>  Tue, 20 Dec 2011 19:30:55 +0100

gmsh (2.5.1~beta2~svn10284~dfsg-1) unstable; urgency=low

  * [4fb9f69] Imported Upstream version 2.5.1~beta2~svn10284~dfsg
  * [80b038c] Add lintian-overrides for 1 warning.

 -- Anton Gladky <gladky.anton@gmail.com>  Fri, 28 Oct 2011 22:55:39 +0200

gmsh (2.5.1~beta1~svn9957~dfsg-1) unstable; urgency=low

  * [63b8191] Imported Upstream version 2.5.1~beta1~svn9957~dfsg
  * [7792c18] Update copyright file due to adding blossom-directory.

 -- Anton Gladky <gladky.anton@gmail.com>  Tue, 27 Sep 2011 21:47:25 +0200

gmsh (2.5.1~beta1~svn9877~dfsg-1) unstable; urgency=low

  * [7963a43] Imported Upstream version 2.5.1~beta1~svn9877~dfsg
  * [0170b01] Add revision to copyright-file.

 -- Anton Gladky <gladky.anton@gmail.com>  Thu, 15 Sep 2011 22:20:02 +0200

gmsh (2.5.1~beta1~svn9724~dfsg-1) unstable; urgency=low

  * [24356cb] Replace  libjpeg62-dev by libjpeg-dev (Closes: #635688)
  * [7f8fa66] Imported Upstream version 2.5.1~beta1~svn9724~dfsg

 -- Anton Gladky <gladky.anton@gmail.com>  Thu, 11 Aug 2011 23:28:43 +0300

gmsh (2.5.1~beta1~svn9559~dfsg-2) unstable; urgency=low

  * [6215c99] Update FTBFS with ld --as-needed. 
      Thanks to Julian Taylor <jtaylor.debian@googlemail.com>
      (Closes: #633459)

 -- Anton Gladky <gladky.anton@gmail.com>  Sun, 10 Jul 2011 20:21:49 +0200

gmsh (2.5.1~beta1~svn9559~dfsg-1) unstable; urgency=low

  * [7a54011] Imported Upstream version 2.5.1~beta1~svn9559~dfsg:
      - fixed segmentation fault when creating 3d mesh (Closes: #607875)
      - gmsh returns a non-zero exit code, if an error appears during work 
        (Closes: #613568)
  * [c176e62] Update some patches (small changes).

 -- Anton Gladky <gladky.anton@gmail.com>  Wed, 06 Jul 2011 20:10:06 +0200

gmsh (2.5.1~beta1~svn9373~dfsg-1) unstable; urgency=low

  * [5cf0714] Disable Metis. Packaged version of Metis does not support
      some new functions, itroduced in gmsh.
  * [e6b9db7] Change compat to 8.
  * [19d2bdf] Switch debian/rules to dh.
  * [e6404c4] Fix some typos.
  * [ad1f7c7] Delete prerm file.
  * [e46bffc] Link with packaged gl2ps instead of shipped with the 
      source (fix lintian error).
  * [fa15729] Change name of lib-file (fix lintian error).
  * [4e75a8e] Imported Upstream version 2.5.1~beta1~svn9373~dfsg

 -- Anton Gladky <gladky.anton@gmail.com>  Sun, 05 Jun 2011 21:14:37 +0200

gmsh (2.5.0.dfsg-8) unstable; urgency=low

  * [7f7164f] Add platform restriction for libmedc-dev (Closes: #623561)
  * [1718816] Standards-Version: 3.9.2 (no changes)
  * [6de2ed7] Update VCS-field to git-repo
  * [f7cd0da] Add DM-Upload-Allowed field
  * [72abecd] Delete quilt from BD

 -- Anton Gladky <gladky.anton@gmail.com>  Wed, 25 May 2011 22:31:48 +0200

gmsh (2.5.0.dfsg-7) unstable; urgency=low

  * Fix FTBFS on some platforms due to missing space between
      libhdf5-mpi-dev and platform list

 -- Anton Gladky <gladky.anton@gmail.com>  Wed, 13 Apr 2011 20:40:54 +0100

gmsh (2.5.0.dfsg-6) unstable; urgency=low

  * enable med-support only on platforms, where libhdf5-openmpi-dev is 
    available: 
    alpha amd64 i386 ia64 kfreebsd-amd64 kfreebsd-i386 powerpc sparc

 -- Anton Gladky <gladky.anton@gmail.com>  Sat, 02 Apr 2011 00:57:54 +0100

gmsh (2.5.0.dfsg-5) unstable; urgency=low

  * Team upload
  * Use libhdf5-mpi-dev instead of specific arch

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 31 Mar 2011 10:27:38 +0200

gmsh (2.5.0.dfsg-4) unstable; urgency=low

  [ Christophe Trophime ]
  * Add libhdf5-lam-dev / libhdf5-openmpi-dev to Build-Depends (Closes: #613056)

  [ Anton Gladky ]
  * nvidia-glx-dev is deleted from Build-Depends as it is not in sid any more.
  * "or" statements are deleted from Build-Depends, because of:
      http://lists.debian.org/debian-devel/2011/02/msg00738.html

 -- Anton Gladky <gladky.anton@gmail.com>  Wed, 30 Mar 2011 14:47:29 +0200

gmsh (2.5.0.dfsg-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * debian/copyright has been changed to machine-readable DEP-5 format
  * Old unused patches are removed
  * Updated license information, now GPL-2+ instead of GPL-2:
      http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=617931#10
  * Move mpi-default-bin from "Recommends" to "Depends". Closes: #605962
  * sensible-editor and sensible-browser are used. Closes: #618541
  * Fix spelling errors, fix-spelling-errors.patch

 -- Anton Gladky <gladky.anton@gmail.com>  Sat, 19 Mar 2011 09:52:13 +0100

gmsh (2.5.0.dfsg-2) unstable; urgency=low

  [Christophe Trophime]
  * Add openmp support
  * Add metis support : use scotchmetis

  [ Christophe Prud'homme ]
  * Upload

 -- Christophe Prud'homme <prudhomm@debian.org>  Thu, 28 Oct 2010 14:16:40 +0200

gmsh (2.5.0.dfsg-1) unstable; urgency=low

  [Christophe Prud'homme]
  * New upstream release

 -- Christophe Prud'homme <prudhomm@debian.org>  Tue, 19 Oct 2010 14:14:25 +0200

gmsh (2.5.0~svn20100831.dfsg-1) experimental; urgency=low

  [Christophe Prud'homme]
  * New version from svn (rev 7977) that fixes a crash in 2D plots

 -- Christophe Prud'homme <prudhomm@debian.org>  Tue, 31 Aug 2010 15:54:07 +0200

gmsh (2.5.0~svn20100808-3) experimental; urgency=low

  [Christophe Prud'homme]
  * debian/rules: create and package shared lib

 -- Christophe Prud'homme <prudhomm@debian.org>  Thu, 12 Aug 2010 13:28:48 +0200

gmsh (2.4.2.dfsg-7) unstable; urgency=low

  [Christophe Prud'homme]
  * debian/rules: create shared lib

 -- Christophe Prud'homme <prudhomm@debian.org>  Thu, 12 Aug 2010 13:11:26 +0200

gmsh (2.4.2.dfsg-6) unstable; urgency=low

  [Christophe Prud'homme]
  * debian/rules: add libGmsh.a to the gmsh package

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed, 11 Aug 2010 14:59:41 +0200

gmsh (2.5.0~svn20100808-2) experimental; urgency=low

  [Christophe Prud'homme]
  * debian/rules: add libGmsh.a to the gmsh package

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed, 11 Aug 2010 13:53:18 +0200

gmsh (2.5.0~svn20100808-1) experimental; urgency=low

  * New upstream release
  * Fixed all lintian source warnings
  * debian/control: updated to Standards-Version 3.9.1 (no change)

 -- Christophe Prud'homme <prudhomm@debian.org>  Sun, 08 Aug 2010 10:51:38 +0200

gmsh (2.5.0~svn20100728-1) experimental; urgency=low

  * New upstream release
  * debian/control: updated to Standards-Version 3.9.0

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed, 28 Jul 2010 08:56:14 +0200

gmsh (2.5.0~svn20100727-1) experimental; urgency=low

  * New upstream release

 -- Christophe Prud'homme <prudhomm@debian.org>  Tue, 27 Jul 2010 10:33:38 +0200

gmsh (2.5.0~svn20100711-1) experimental; urgency=low

  [Christophe Prud'homme]
  * New upstream release

 -- Christophe Prud'homme <prudhomm@debian.org>  Sun, 11 Jul 2010 18:12:00 +0200

gmsh (2.4.2.dfsg-5) unstable; urgency=low

  [Christophe Prud'homme]
  * debian/control: add build-depends on mpi-default-dev
  * Bug fix: "please add med support", thanks to trophime (Closes:
    #585871).

 -- Christophe Prud'homme <prudhomm@debian.org>  Sun, 11 Jul 2010 14:01:31 +0200

gmsh (2.4.2.dfsg-4) unstable; urgency=low

  [Christophe Prud'homme]
  * moved gmsh from pkg-scicomp to Debian Science
  * Bug fix: "please add med support", thanks to trophime (Closes:
    #585871).

 -- Christophe Prud'homme <prudhomm@debian.org>  Fri, 25 Jun 2010 09:17:27 +0200

gmsh (2.4.2.dfsg-3) unstable; urgency=low

  [Christophe Prud'homme]
  * Bug fix: "FTBFS: make[1]: *** No rule to make target `default&#39;.
    Stop.", thanks to Lucas Nussbaum (Closes: #577316).

 -- Christophe Prud'homme <prudhomm@debian.org>  Thu, 27 May 2010 12:36:33 +0200

gmsh (2.4.2.dfsg-2) unstable; urgency=low

  * debian/control: now build with med-ficher support
  * debian/control: update standards-version to 3.8.4 (no change)

 -- Christophe Prud'homme <prudhomm@debian.org>  Tue, 09 Feb 2010 21:25:21 +0100

gmsh (2.4.2.dfsg-1) unstable; urgency=low

  [Christophe Prud'homme]
  * New upstream release
    + solver code refactoring
    + better IDE integration.

 -- Christophe Prud'homme <prudhomm@debian.org>  Sun, 27 Sep 2009 17:36:40 +0200

gmsh (2.4.1.dfsg-1) unstable; urgency=low

  [Christophe Prud'homme]
  * New upstream release
    + fixed surface mesh orientation bug introduced in 2.4.0;
    + mesh and graphics code refactoring;
    + small usability enhancements and bug fixes.

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed, 02 Sep 2009 18:12:15 +0200

gmsh (2.4.0.dfsg-1) UNRELEASED; urgency=low

  [Christophe Prud'homme]
  * New upstream release
    + switched build system to CMake;
    + optionally copy transfinite mesh constraints during geometry
      transformations;
    + bumped mesh version format to 2.1 (small change in the
      $PhysicalNames section, where the group dimension is now required);
    + ported most plugins to the new post-processing API;
    + switched from MathEval to MathEx and Flu_Tree_Browser to Fl_Tree;
    + small bug fixes and improvements all over the place.
  * debian/rules: use cmake build system
  * debian/control: tighten libcgns depends
  * debian/rules: remove Tetgen {cxx,h} files in get-orig-source
  * debian/rules: enable cgns
  * debian/rules: update Standards-Version to 3.8.3 (no change)

 -- Christophe Prud'homme <prudhomm@debian.org>  Fri, 28 Aug 2009 11:55:06 +0200

gmsh (2.3.1.dfsg-4) unstable; urgency=low

  [Christophe Prud'homme]
  * Bug fix: "gmsh with cgns write support", thanks to Oliver Borm
    (Closes: #529972).
  * debian/rules: make sure that Gmsh is built with occ support on all
    platforms thanks to Denis Barbier (#536435).

 -- Christophe Prud'homme <prudhomm@debian.org>  Mon, 13 Jul 2009 15:49:21 +0200

gmsh (2.3.1.dfsg-3) unstable; urgency=low

  [Christophe Prud'homme]
  * debian/control: Applied patch by Denis Barbier now that opencascade
    builds on all arches and Build-depends on libopencascade-modeling-dev
  * debian/{rules,control}: don't build with mpi support (it doesn't do
    anything)
  * debian/control: update Standards-Version to 3.8.2 (no changes)
  * Added patch by Martin to fix gcc44 compilation failure
  * Bug fix: "missing #include", thanks to Martin Michlmayr (Closes:
    #525733).

 -- Christophe Prud'homme <prudhomm@debian.org>  Fri, 10 Jul 2009 07:39:49 +0200

gmsh (2.3.1.dfsg-2) unstable; urgency=low

  * debian/{rules,control}: provide the prefix for blas/lapack libraries
    and build-depends on blas and lapack
  * debian/control: drop gsl build-depends. It is no more needed, use
    blas/lapack instead

 -- Christophe Prud'homme <prudhomm@debian.org>  Sat, 28 Mar 2009 12:38:50 +0100

gmsh (2.3.1.dfsg-1) unstable; urgency=low

  * New upstream release
    + removed GSL dependency (Gmsh now simply uses Blas and Lapack);
    + new per-window visibility;
    + added support for composite window printing and background images;
    + fixed string option affectation in parser;
    + fixed surface mesh orientation for Open Cascade models;
    + fixed random triangle orientations in Delaunay and Frontal
    algorithms.
  * debian/{control,rules}: Build with occ support only on amd64 and i386
  * debian/rules: find GMSH_VERSION automatically
  * debian/{rules,control}: enable mpi support for amd64, i386, ia64 and
    powerpc

 -- Christophe Prud'homme <prudhomm@debian.org>  Fri, 20 Mar 2009 08:21:36 +0100

gmsh (2.3.0.dfsg-3) unstable; urgency=low

  * debian/: added prerm and postinst to get rid of two lintian errors
    prerm-does-not-call-installdocs and postinst-does-not-call-installdocs
  * debian/control: updated Standards-Version to 3.8.1, no changes
  * debian/compat: updated dh compat to V7

 -- Christophe Prud'homme <prudhomm@debian.org>  Thu, 19 Mar 2009 09:29:02 +0100

gmsh (2.3.0.dfsg-2) unstable; urgency=low

  * debian/control: build-depends on libopencascade-dev
  * debian/rules: compile with opencascade support as it is now in main
    and no more in non-free
  * Bug fix: "gmsh with libopencascade6.2 support", Thanks to Oliver Borm
    <oli.borm@web.de> (Closes: #506521).

 -- Christophe Prud'homme <prudhomm@debian.org>  Mon, 16 Mar 2009 21:31:08 +0100

gmsh (2.3.0.dfsg-1) unstable; urgency=low

  * New upstream release
    + major graphics and GUI code refactoring;
    + new full-quad/hexa subdivision algorithm (removed
      Mesh.RecombineAlgo);
    + improved automatic transfinite corner selection (now also
      for volumes);
    + improved visibility browser; new automatic adaptive visualization
      for high-order simplices;
    + modified arrow size, clipping planes and transform options; many
      improvements and
    + bug fixes all over the place.

 -- Christophe Prud'homme <prudhomm@debian.org>  Tue, 17 Feb 2009 10:12:27 +0100

gmsh (2.2.6.dfsg-2) unstable; urgency=low

  * debian/control: fixed lintian warning "debhelper-but-no-misc-depends"
  * debian/watch: fixed lintian warning
    "debian-watch-file-should-mangle-version"

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed, 07 Jan 2009 16:02:08 +0100

gmsh (2.2.6.dfsg-1) unstable; urgency=low

  * New upstream release
    + better transfinite smoothing and automatic corner selection;
    + fixed high order meshing crashes on Windows and Linux;
    + new uniform mesh refinement;
    + fixed various other small bugs.

 -- Christophe Prud'homme <prudhomm@debian.org>  Mon, 01 Dec 2008 22:19:58 +0100

gmsh (2.2.5.dfsg-3) unstable; urgency=low

  [Christophe Prud'homme]
  *  debian/control: get rid of mpi

 -- Christophe Prud'homme <prudhomm@debian.org>  Sat, 01 Nov 2008 18:19:49 +0100

gmsh (2.2.5.dfsg-2) unstable; urgency=low

  [Christophe Prud'homme]
  * debian/control: do not depend on libhdf5-openmpi-dev but rather
    libopenmpi-dev for now

 -- Christophe Prud'homme <prudhomm@debian.org>  Sat, 01 Nov 2008 11:18:44 +0100

gmsh (2.2.5.dfsg-1) unstable; urgency=low

  * New upstream release
    + Gmsh now requires FLTK 1.1.7 or above;
    + Various small improvements (STL and VTK mesh IO, Netgen upgrade,
      Visual C++ support, Fields);
    + Bug fixes (pyramid interpolation, Chaco crashes).

  * New upstream release (2.2.4)
    + integrated Metis and Chaco mesh partitioners (many thanks to Stephen
    Guzik!);
    + variables can now be deleted in geo files;
    + added support for point datasets in model-based postprocessing views;
    + small bug fixes.
  * debian/{rules,control}: work towards med/hdf5 support
  * debian/rules: modified get-orig-source to get rid of Metis and
    generate a .dfsg tarball
  * debian/README.source: added to document the changes in the Gmsh source

 -- Christophe Prud'homme <prudhomm@debian.org>  Sat, 01 Nov 2008 08:33:32 +0100

gmsh (2.2.3-1) unstable; urgency=low

  [Christophe Prud'homme]
  * new upstream release
    + enhanced clipping interface;
    + API cleanup;
    + fixed various bugs (Plugin(Integrate), high order meshes, surface
    info crash).

 -- Christophe Prud'homme <prudhomm@debian.org>  Tue, 15 Jul 2008 09:41:53 +0200

gmsh (2.2.2-2) unstable; urgency=low

  [Christophe Prud'homme]
  * remove occ support, it is non-free

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed, 02 Jul 2008 00:19:41 +0200

gmsh (2.2.2-1) unstable; urgency=low

  [Christophe Prud'homme]
  * enable Open Cascade support in gmsh, build-depends on libopencascade-dev
  * new upstream release (2.2.1 and 2.2.2 changelogs)
    + added geometrical transformations on volumes;
    + fixed bug in high order mesh generation;
    + various small improvements (adaptive views, gui, code cleanup);
    + bug fixes (high order meshes, Netgen interface).
  * update Standards-Version to 3.8.0 (no change)
  * remove obsolete dependencies libglu1-xorg-dev and tetex-bin

 -- Christophe Prud'homme <prudhomm@debian.org>  Tue, 01 Jul 2008 10:53:12 +0200

gmsh (2.2.0-2) unstable; urgency=low

  [Christophe Prud'homme]
  * Bug fix: "gmsh ships no .desktop", thanks to Vassilis Pandis (Closes:
    #375770). Applied the Ubuntu patch.

  [Daniel Leidert]
  * debian/control (Vcs-Svn): Fixed.
    (Build-Depends): Use texlive instead of tetex-bin.
  * debian/gmsh.doc-base (Section): Fixed accordingly to doc-base (>= 0.8.10).
  * debian/rules: Removed some variable declarations, that lead to double
    configuration and seem to be useless.
    (build/gmsh): Try to avoid multiple runs by using a stamp.
    (orig-tarball): Renamed to get-orig-source and changed to use uscan.
  * debian/watch: Added.

 -- Christophe Prud'homme <prudhomm@debian.org>  Sun, 18 May 2008 12:46:05 +0200

gmsh (2.2.0-1) unstable; urgency=low

  * New upstream release
    + new model-based post-processing backend;
    + added MED I/O for mesh and post-processing;
    + fixed BDF vertex ordering for 2nd order elements;
    + replaced Mesh.ConstrainedBackgroundMesh with
      Mesh.CharacteristicLength{FromPoints,ExtendFromBoundary};
    + new Fields interface;
    + control windows are now non-modal by default;
    + new experimental 2D frontal algorithm;
    + fixed various bugs.
  * debian/control: build-dep on libgl1-mesa-dev|nvidia-glx-dev and
    libglu1-xorg-dev
  * debian/patches: no need for stdlib.patch anymore
  * debian/control: renamed XS-Vcs-* to Vcs-*

 -- Christophe Prud'homme <prudhomm@debian.org>  Sun, 20 Apr 2008 13:33:44 +0200

gmsh (2.1.1-2) unstable; urgency=low

  * Bug fix: "gmsh: FTBFS: Message.cpp:213: error: &#39;abort&#39; was not
    declared in this scope", thanks to Lucas Nussbaum (Closes: #474807).

 -- Christophe Prud'homme <prudhomm@debian.org>  Thu, 10 Apr 2008 22:18:58 +0200

gmsh (2.1.1-1) unstable; urgency=low

  [ Christophe Prud'homme ]
  * New upstream release 2.1.1
    + fixes the bugs discovered in 2.1.0 (second order meshes with quad
      faces, view->combine with empty views, crash after initial mesh,
      compilation problems).
  * New upstream release 2.1.0
    + new post-processing database;
    + complete rewrite of post-processing drawing code;
    + improved surface mesh algorithms;
    + improved STEP/IGES/BREP support;
    + new 3D mesh optimization algorithm;
    + new default native file choosers;
    + fixed 'could not find extruded vertex' in extrusions;
    + many improvements and bug fixes all over the place.


 -- Christophe Prud'homme <prudhomm@debian.org>  Sun, 02 Mar 2008 09:06:49 +0100

gmsh (2.0.8-4) unstable; urgency=low

  [ Christophe Prud'homme ]
  * debian/control: depend on quilt and cdbs
  * debian/rules: use quilt and cdbs
  * Bug fix: "FTBFS with GCC 4.3: duplicate function parameters &amp; co",
    thanks to Martin Michlmayr (Closes: #454883).
  * debian/control: update Standards-Version to 3.7.3 (no change)

 -- Christophe Prud'homme <prudhomm@debian.org>  Sun, 16 Dec 2007 17:50:13 +0100

gmsh (2.0.8-3) unstable; urgency=low

  [ Christophe Prud'homme ]
  * debian/control: added Homepage
  * debian/menu: comply to new menu structure

 -- Christophe Prud'homme <prudhomm@debian.org>  Sun, 14 Oct 2007 12:52:38 +0200

gmsh (2.0.8-2) unstable; urgency=low

  * debian/rules: use -O3 to compile gmsh

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed, 25 Jul 2007 10:20:57 +0200

gmsh (2.0.8-1) unstable; urgency=low

  [ Christophe Prud'homme ]
  * New upstream release
    + unused vertices are not saved in mesh files anymore;
    + new plugin GUI; automatic GUI font size selection;
    + renamed Plugin(DecomposeInSimplex) into Plugin(MakeSimplex);
    + reintroduced enhanced Plugin(SphericalRaise);
    + clarified meshing algo names;
    + new option to save groups of nodes in UNV meshes;
    + new background mesh infrastructure;
    + many small improvements and small bug fixes.

 -- Christophe Prud'homme <prudhomm@debian.org>  Sat, 14 Jul 2007 13:27:49 +0200

gmsh (2.0.7-1) unstable; urgency=low

  * New upstream release
  * FTBFS with GCC 4.3: missing #includes

 -- Christophe Prud'homme <prudhomm@debian.org>  Fri,  6 Apr 2007 17:46:03 +0200

gmsh (2.0.5-2) unstable; urgency=low

  * get rid of option -m32 that triggers segfaults

 -- Christophe Prud'homme <prudhomm@debian.org>  Sun,  1 Apr 2007 11:30:43 +0200

gmsh (2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Christophe Prud'homme <prudhomm@debian.org>  Thu, 22 Mar 2007 13:41:10 +0100

gmsh (2.0.4-1) unstable; urgency=low

  * New upstream release

  [ Rafael Laboissiere ]
  * debian/control: Added XS-Vcs-Svn and XS-Vcs-Browser fields to the Source
    section

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed,  7 Mar 2007 07:44:51 +0100

gmsh (1.65.0-2) unstable; urgency=low

  * Bug fix: "gmsh - unreachable maintainer", thanks to Bastian Blank
    (Closes: #367340).
  * Bug fix: "gmsh - FTBFS: strip: Unable to recognise the format of the
    input file", thanks to Bastian Blank (Closes: #367334).

 -- Christophe Prud'homme <prudhomm@debian.org>  Mon, 15 May 2006 20:30:40 +0200

gmsh (1.65.0-1) unstable; urgency=low

  * New upstream release
    + new Plugin(ExtractEdges)
    + fixed compilation errors with gcc4.1
    + replaced Plugin(DisplacementRaise) and Plugin(SphericalRaise) with
      the more flexible Plugin(Warp)
    + better handling of discrete curves
    + new Status command in parser
    + added option to renumber nodes in .msh files
      (to avoid holes in the numbering sequence)
    + fixed 2 special cases in quad->prism extrusion
    + fixed saving of 2nd order hexas with negative volume
    + small bug fixes and cleanups.
  * Bump Standards-Version to 3.7.2 (no changes)

 -- Christophe Prud'homme <prudhomm@debian.org>  Sun, 14 May 2006 15:49:29 +0200

gmsh (1.64.1-3) unstable; urgency=low

  * Changed Maintainer to pkg-scicomp Alioth project and added myself to
    the list of Uploaders

 -- Christophe Prud'homme <prudhomm@debian.org>  Thu, 20 Apr 2006 14:15:56 +0200

gmsh (1.64.1-2) unstable; urgency=low

  * Bug fix: "gmsh: FTBFS: build depends on xlibmesa-glu-dev", thanks to
    Roland Stigge (Closes: #363305).

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed, 19 Apr 2006 08:13:03 +0200

gmsh (1.64.1-1) unstable; urgency=low

  * New upstream release
    + new Plugin(ExtractEdges)
    + fixed compilation errors with gcc4.1
    + small cleanups.
  * Bug fix: "Package explicitely build-depends on g++-3.4", thanks to
    Matthias Klose (Closes: #342968).
  * Bug fix: "FTBFS with G++ 4.1: conversion from 'int' to non-scalar
    type...", thanks to Martin Michlmayr (Closes: #357558).

 -- Christophe Prud'homme <prudhomm@debian.org>  Sat, 25 Mar 2006 13:09:38 +0100

gmsh (1.64.0-1) unstable; urgency=low

  * New upstream release
    + various bug fixes and cleanups.

 -- Christophe Prud'homme <prudhomm@debian.org>  Sun, 12 Mar 2006 10:37:14 +0100

gmsh (1.63.2-1) unstable; urgency=low

  * New upstream release
    + post-processing views can now be exported as meshes
    + improved background mesh handling (a lot faster, and more accurate)
    + improved support for input images
    + new Plugin(ExtractElements)
    + small bug fixes and enhancements.

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed,  1 Feb 2006 08:11:36 +0100

gmsh (1.62.0-1) unstable; urgency=low

  * New upstream release
    - new option to draw color gradients in the background.
    - enhanced perspective projection mode.
    - new "lasso" selection mode (same as "lasso" zoom, but in selection
    mode).
    - new "invert selection" button in the visibility browser.
    - new snapping grid when adding points in the GUI.
    - nicer normal smoothing.
    - new extrude syntax (old syntax still available, but deprecated).
    - various small bug fixes and enhancements.

 -- Christophe Prud'homme <prudhomm@debian.org>  Mon, 16 Jan 2006 08:16:13 +0100

gmsh (1.61.3-3) unstable; urgency=low

  * Compile with g++ instead of g++-3.4 on arm

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed,  4 Jan 2006 10:37:24 +0100

gmsh (1.61.3-2) unstable; urgency=low

  * Bug fix: "Package explicitely build-depends on g++-3.4", thanks to
    Matthias Klose (Closes: #342968).
  * Bug fix: "gmsh: UNV output is broken", thanks to Denis Barbier
    (Closes: #332491).

 -- Christophe Prud'homme <prudhomm@debian.org>  Mon, 12 Dec 2005 08:59:13 +0100

gmsh (1.61.3-1) unstable; urgency=low

  * New upstream release

  * use default compiler on mips/mipsel and try to fix gmsh buildd on these arch

 -- Christophe Prud'homme <prudhomm@debian.org>  Thu,  1 Dec 2005 22:30:27 +0100

gmsh (1.61.1-1) unstable; urgency=low

  * New upstream release

 -- Christophe Prud'homme <prudhomm@debian.org>  Sat, 26 Nov 2005 11:27:08 +0100

gmsh (1.60.1-5) unstable; urgency=low

  * recompile with 4.0 and proper libgcc1/libstdc++

 -- Christophe Prud'homme <prudhomm@debian.org>  Tue, 22 Nov 2005 09:17:12 +0100

gmsh (1.60.1-4) unstable; urgency=low

  * define CC and CXX to be passed to configure to force gcc 3.4 for arm,
    mips and mipsel

 -- Christophe Prud'homme <prudhomm@debian.org>  Sun, 20 Nov 2005 14:17:52 +0100

gmsh (1.60.1-3) unstable; urgency=low

  * Bug fix: "gmsh: FTBFS: DVI file can't be opened", thanks to Roland
    Stigge (Closes: #339967).
  * Attempt to fix arm,mips and mipsel using gcc 3.4 instead of gcc 4

 -- Christophe Prud'homme <prudhomm@debian.org>  Sun, 20 Nov 2005 11:47:13 +0100

gmsh (1.60.1-2) unstable; urgency=low

  * Rebuilt with libfltk1.1.
  * Updated to Standards-Version 3.6.2 (no changes).
  * Bug fix: "gmsh: FTBFS: ISO C++ forbids declaration of 'Mesh' with no
    type", thanks to Andreas Jochens (Closes: #324310).
  * changed my email address to Debian one.

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed, 28 Sep 2005 11:42:54 +0200

gmsh (1.60.1-1) unstable; urgency=low

  * New upstream release

 -- Christophe Prud'homme <prudhomm@debian.org>  Tue, 15 Mar 2005 20:51:45 +0100

gmsh (1.59.0-1) unstable; urgency=low

  * New upstream release

 -- Christophe Prud'homme <prudhomm@debian.org>  Mon,  7 Feb 2005 20:45:33 +0100

gmsh (1.58.0-1) unstable; urgency=low

  * New upstream release
  * Fixed lintian warning description-synopsis-starts-with-a-capital-letter
  * Patch from A. Jochens does not apply cleanly. Applied it "by hand" and
    submitted to upstream

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed, 12 Jan 2005 14:14:08 +0100

gmsh (1.56.3-2) unstable; urgency=low

  * Use and Build-depends on dpatch
  * Added patch from Andreas Jochens <aj@andaco.de> for amd64/gcc-4.0. It
    does not hurt to apply for gcc < 4.0.
  * Bug fix: "gmsh: FTBFS (amd64/gcc-4.0): cast from 'void*' to 'int'
    loses precision", thanks to Andreas Jochens (Closes: #286788).

 -- Christophe Prud'homme <prudhomm@debian.org>  Tue, 11 Jan 2005 23:42:18 +0100

gmsh (1.56.3-1) unstable; urgency=low

  * New upstream release

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed, 17 Nov 2004 10:36:16 +0100

gmsh (1.55.4-1) unstable; urgency=low

  * New upstream release

 -- Christophe Prud'homme <prudhomm@debian.org>  Mon,  4 Oct 2004 01:30:49 +0200

gmsh (1.54.1-3) unstable; urgency=low

  * make sure that if 'make' fails, it fails at the right place: modify
    toplevel Makefile/compile with a 'set -e'. Thanks to Goswin von
    Brederlow <brederlo@informatik.uni-tuebingen.de>.

 -- Christophe Prud'homme <prudhomm@mit.edu>  Mon,  9 Aug 2004 09:07:41 +0200

gmsh (1.54.1-2) unstable; urgency=low

  * added a few files from doc/ : FAQ, VERSIONS, README.cvs and README.gui

 -- Christophe Prud'homme <prudhomm@mit.edu>  Sun, 18 Jul 2004 18:24:10 +0200

gmsh (1.54.1-1) unstable; urgency=low

  * New upstream release

 -- Christophe Prud'homme <prudhomm@mit.edu>  Sun, 18 Jul 2004 18:07:21 +0200

gmsh (1.52.0-1) unstable; urgency=low

  * New upstream release
  * Depends on g++-3.3
  * Added FAQ from website
  * added utils/converters and utils/solvers in /usr/share/doc/gmsh

 -- Christophe Prud'homme <prudhomm@mit.edu>  Thu,  6 May 2004 11:21:44 +0200

gmsh (1.51.4-6) unstable; urgency=low

  * added the demos and the tutorial

 -- Christophe Prud'homme <prudhomm@mit.edu>  Thu,  1 Apr 2004 08:50:39 +0200

gmsh (1.51.4-5) unstable; urgency=low

  * added tetex-bin and texinfo to Build-Depends (closes: #240445)

 -- Christophe Prud'homme <prudhomm@mit.edu>  Sat, 27 Mar 2004 21:54:10 +0100

gmsh (1.51.4-4) unstable; urgency=low

  * added xlibmesa-glu-dev to Build-Depends

 -- Christophe Prud'homme <prudhomm@mit.edu>  Sat, 27 Mar 2004 12:56:59 +0100

gmsh (1.51.4-3) unstable; urgency=low

  * updated Standards-Version to 3.6.1

 -- Christophe Prud'homme <prudhomm@mit.edu>  Fri, 26 Mar 2004 10:37:32 +0100

gmsh (1.51.4-2) unstable; urgency=low

  * added libpng12-dev, libjpeg62-dev, zlib1g-dev in Build-Depends
  * Fix Build-Depends, added xlibmesa-gl-dev (closes: #240147)
  * removed the (implied) 'A' in the short desciption in the control file
  * make sure that triangle from Jonathan Shewchuk is disabled using --disable-triangle

 -- Christophe Prud'homme <prudhomm@mit.edu>  Fri, 26 Mar 2004 10:15:01 +0100

gmsh (1.51.4-1) unstable; urgency=low

  * Initial Release.

 -- Christophe Prud'homme <prudhomm@mit.edu>  Tue,  9 Mar 2004 11:24:10 +0100

